# TMR_TagFilter Struct Reference
[Tag filters]

`#include <tmr_filter.h>`

List of all members.

## Detailed Description

Structure representing a filter or subset of available tags.

## Member Data Documentation

TMR_GEN2_Select TMR_TagFilter::gen2Select

A Gen2 select operation

TMR_ISO180006B_Select TMR_TagFilter::iso180006bSelect

An ISO180006B select operation

TMR_TagData TMR_TagFilter::tagData

A particular tag EPC

The documentation for this struct was generated from the following file:

- tmr_filter.h